WordPress.org

Support

Support » Plugins and Hacks » Warning message on the Edit Post

Warning message on the Edit Post

  • garfield19
    Member

    @garfield19

    Hi All,

    I reviewed some posts on the forum trying to figure out if someone had the same issue as me, but wasn’t quite successful. I am using WP verson 3.5 on my website. It is not locally hosted. The problem am facing is that on the Edit Board I see an irritating Warning message that is displayed right across the tool box masking many options like making the text bold or italicized etc.

    The warning message reads – “Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘_cpmp_addMediaButton’ was given in /home/praveens/public_html/wp-includes/plugin.php on line 406”

    Can someone please help me in fixing this issue?!

  • The topic ‘Warning message on the Edit Post’ is closed to new replies.